» Ubuntu » Packages

Error

two or more packages specified (compizconfig-python natty)